Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF22
1 files changed, 10 insertions, 12 deletions
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
index db7e017df6f..b1cac94e0fc 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
@@ -1,5 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation.wizard
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.pde;bundle-version="3.6.100",
@@ -7,21 +6,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.0.1",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.0.2",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
- org.eclipse.papyrus.customization;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.customization;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.dsml.validation.wizard
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.wizard.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.wizard;single
- ton:=true
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.wizard.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.wizard;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top